
C     INCLUDE 'Zsyst.inc'
     
C collection of COMMON blocks /SYSTA/, /SYSTB/, /SYSTC/, and /DDJOBX/

C     ------ /SYSTA/ interface with supervisor, numerical data
      COMMON /SYSTA/ IFILE(20), KSTAT(24), ITIME(4),   KEYS(28),
     *               NFNUM,     NLIT,       NCOLN(32),  NCOLL(32),
     *               NFDOT(32), NFDOL(32),  NLUSER(32), FNUM(32)

C     ------ /SYSTB/ interface with supervisor, character data  
      COMMON /SYSTB/ PROGNM,    PROSNM,     CCODE,      TITLE,
     *               CHIN,      LIT(32),    CHOUT,      DATUM
      CHARACTER      PROGNM *8, PROSNM *6,  CCODE *6,   TITLE *64,
     *               CHIN *80,  LIT *6,     CHOUT *72,  DATUM *36  

*        format A36 = DATUM = ' version 2008.2  updt 08 April 2008 ' 
*        the version date is defined in dirdif MAIN

C     ------ /SYSTC/ interface with supervisor, logical switches 
      COMMON /SYSTC/ SWITCH(28)
      LOGICAL        SWITCH

C     ------ /DDJOBX/ input data DDJOB file
      COMMON /DDJOBX/ LITJ1, LITJ2, LITJ3, LITJ4, LITJ5
      CHARACTER*6     LITJ1, LITJ2, LITJ3, LITJ4, LITJ5
      CHARACTER*6     LITJ(5)
      EQUIVALENCE   ( LITJ1, LITJ(1) )

C end of 'Zsyst.inc'
 

